"IDS_ACCEPT" = "同意";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupportについて";
"IDS_APP_MENU_HIDE_OTHERS" = "その他を非表示";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupportを非表示";
"IDS_APP_MENU_PREFERENCES" = "環境設定…";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupportを終了";
"IDS_APP_MENU_SERVICES" = "製品概要";
"IDS_APP_MENU_SHOW_ALL" = "すべてを表示";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "%1%を開く前にTeamViewerを終了してください。";
"IDS_APP_RUNNING_TITLE" = "TeamViewerのコピーがすでに開いています。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "サポート案件の作成時に問題が発生しました。パートナーに連絡してください。";
"IDS_DECLINE" = "辞退";
"IDS_DISCLAIMER_INFO" = "TeamViewer Germany GmbHは上記の免責事項とは関係がありませんのでご注意ください。免責事項はTeamViewerユーザによって個別に定義されます。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免責事項";
"IDS_EDIT_MENU" = "編集";
"IDS_EDIT_MENU_COPY" = "コピー";
"IDS_EDIT_MENU_CUT" = "切り取り";
"IDS_EDIT_MENU_DELETE" = "削除";
"IDS_EDIT_MENU_PASTE" = "貼り付け";
"IDS_EDIT_MENU_REDO" = "やり直し";
"IDS_EDIT_MENU_SELECT_ALL" = "すべて選択";
"IDS_EDIT_MENU_UNDO" = "元に戻す";
"IDS_ERROR" = "エラー";
"IDS_EXIT" = "終了";
"IDS_HELP_MENU" = "ヘルプ";
"IDS_HELP_MENU_FEEDBACK" = "フィードバック";
"IDS_HELP_MENU_WEBSITE" = "TeamViewerのWebサイト";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewerのWebヘルプ";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "使用中のID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "遠隔操作を受ける許可";
"IDS_MAIN_WINDOW_QUIT" = "終了";
"IDS_MEETING_NAME_LABEL" = "名前";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "パートナ\"%1%\"は、互換性のないTeamViewerバージョンのために、ミーティングに参加することができません。";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "新しいランダムパスワードの作成";
"IDS_ONEQS_COLLECTION_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the collection and processing of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_EULA_DPA_CONTINUE" = "続行";
"IDS_ONEQS_EULA_DPA_DESCRIPTION_HTML" = "私は、<a href=\"https://www.teamviewer.com/link/?url=232574\">エンドユーザーライセンス許諾契約</a>および<a href=\"https://www.teamviewer.com/link/?url=441911\">データ処理契約</a>に同意します。";
"IDS_ONEQS_EULA_DPA_HEADING" = "ようこそ \nTeamViewer クイックサポートへ";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY" = "プライバシーポリシー";
"IDS_ONEQS_EULA_DPA_PRIVACY_POLICY_URL" = "https://www.teamviewer.com/link/?url=646190";
"IDS_ONEQS_PROCESSING_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the processing and use of my personal data for marketing purposes as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "不明なエラーが発生しました。";
"IDS_ONEQS_SESSION_DECLINED" = "リモートセッションへの参加リクエストを辞退しました";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "閉じる";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "誤って辞退しましたか ? サポーターへ新しいサポートセッションの招待を依頼してください。";
"IDS_ONEQS_SESSION_ENDED" = "セッションが終了しました。";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "閉じる";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "サポーターとの再接続を待っている場合は、セッションに再参加をクリックします";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "セッションに再参加";
"IDS_ONEQS_SESSION_ERROR" = "Something went wrong";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "参加中のセッションが突然終了しました。";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "セッションに再参加";
"IDS_ONEQS_SESSION_ONGOING" = "セッション継続中";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "セッションを終了";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "%1% でセッションが開始されました。";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION" = "セッションを終了しますか ?";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_DESCRIPTION_P1" = "セッションを閉じるとリモート接続が停止して、%1% からのサポートは終了します。";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_NO" = "セッションを継続する";
"IDS_ONEQS_SESSION_ONGOING_END_SESSION_YES" = "セッションを終了";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "辞退";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "参加";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "これはワンタイムのセッションです。このセッションが終了すると、%1% はあなたのデバイスへアクセスすることはできません。";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% がセッションを開始しました";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "サポートを受ける";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "接続";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "パートナーから提供されたセッションコードを入力して、パートナーにあなたのデバイスへのアクセスを許可し、サポートを受けられるようにします。";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE" = "参加する前に、信頼できる相手かをご確認ください。";
"IDS_ONEQS_SESSION_SUPPORTER_INFORMATION_BUTTON_TITLE" = "サポーターの情報";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "サポーターによるセッションの開始を待機中";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "セッションをキャンセル";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "セッションが開始されると、参加できるようになります。";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "セッションをキャンセル";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "サポーターの情報を確認しました。";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECK_SUPPORTER_DATA" = "サポーターの確認";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "続行";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "国";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "サポーターの元の場所を確認できません";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Email address";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "メールアドレスを確認できません";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "アカウントの種類";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "商用アカウント";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "アカウントの種類を検出できません";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "無料アカウント";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "サポーターの情報";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "不明";
"IDS_ONEQS_TRANSFER_PRIVACY_POLICY_DESCRIPTION_HTML" = "I consent to the international transfer of my personal data as described in the <a href=\"https://www.teamviewer.com/link/?url=646190\">Privacy Policy</a>.";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY" = "サポーターがマウスとキーボードを操作することを許可します。";
"IDS_ONEQS_USER_CONSENT_ACCESSIBILITY_BUTTON" = "アクセシビリティの設定";
"IDS_ONEQS_USER_CONSENT_CONTINUE_BUTTON" = "続行";
"IDS_ONEQS_USER_CONSENT_INFO_HTML" = "TeamViewer は Mac の画面録画およびアクセシビリティ機能を使用する必要があります。<a href=\"https://www.teamviewer.com/link/?url=921540\">さらに詳しく</a>";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING" = "サポーターに画面の閲覧を許可します。";
"IDS_ONEQS_USER_CONSENT_SCREEN_RECORDING_BUTTON" = "画面録画の設定";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_CONFIGURE" = "設定";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_INFO" = "サポーターはキーボードおよびマウスを使用して Mac を操作することはできません。";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_SKIP" = "設定不可";
"IDS_ONEQS_USER_CONSENT_SKIP_AX_TITLE" = "アクセシビリティの権限が設定されていません";
"IDS_ONEQS_USER_CONSENT_TITLE" = "サポート セッションの準備";
"IDS_OSPERMISSION_MENU" = "システムアクセスのチェック";
"IDS_PASSWORD_LABEL" = "パスワード";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "説明";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "セッションコード";
"IDS_SAVE" = "保存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_TVONE_DISCLAIMER_WINDOW_FOOTNOTE" = "Please note that the above-shown disclaimer has no connection with TeamViewer Germany GmbH. It was individually defined by a TeamViewer user.";
"IDS_WINDOW_MENU" = "ウインドウ";
"IDS_WINDOW_MENU_BRING_FRONT" = "すべてを前面に表示";
"IDS_WINDOW_MENU_CLOSE" = "閉じる";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "ズーム";
